### Hierarchy

- IExecuteProcessService

### Implemented by

- ExecuteProcessService

## Index

### Methods

- start

## Methods

### start

- start(context: ExecutionContext, processDefinition: IProcessDefEntity, processInstance: IProcessEntity): void

- - Defined in execution/iexecute_process_service.ts:5

  #### Parameters

  - ##### context: ExecutionContext

  - ##### processDefinition: IProcessDefEntity

  - ##### processInstance: IProcessEntity

  #### Returns void

Generated using TypeDoc